AudioReaderSource.h File Reference

Header file for AudioReaderSource class. More...

`#include <iomanip>`
`#include "ReaderBase.h"`
`#include "JuceHeader.h"`

Go to the source code of this file.

## Classes

class | openshot::AudioReaderSource
| This class is used to expose any ReaderBase derived class as an AudioSource in JUCE. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for AudioReaderSource class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file AudioReaderSource.h.